package com.sunxung.factoring.entity.sys.systemMsg;

import java.util.List;

/**
 * @description:消息阅读状态实体类
 * @author:吴端丽
 * @e-mail:1912942707@qq.com
 * @date:2018年3月28日 上午11:47:05
 */
public class MsgReadState {

    /** 消息ID集合 **/
    private List<Long> msgIds;
    /** 阅读状态 **/
    private Boolean readState;

    public List<Long> getMsgIds() {
        return msgIds;
    }

    public void setMsgIds(List<Long> msgIds) {
        this.msgIds = msgIds;
    }

    public Boolean getReadState() {
        return readState;
    }

    public void setReadState(Boolean readState) {
        this.readState = readState;
    }
}
